#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-5USi0mf0tPa3TAes15mmVa
key:                  yesod-1.6.1.2-5USi0mf0tPa3TAes15mmVa
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  f26e7257d5438c4f40f41073ba68f2e3
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-5USi0mf0tPa3TAes15mmVa
depends:
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-1UjnuMDsEIi5lhFydCbGRU
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC directory-1.3.6.1
    fast-logger-3.0.5-4gOx99VRCb8Cg5w1JaMsfh
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    monad-logger-0.3.36-66wVWacyCr8KsO87KbiEY8
    shakespeare-2.0.25-LEsY2yHAUkT4vW2c0UfYSK
    streaming-commons-0.2.2.1-7nqmyj2WLcaJXLarflT37c
    template-haskell-2.17.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    wai-3.2.3-DSH7BkNjh9i251bhFu9AmB
    wai-extra-3.1.7-I6q9rRSuIYCH2Ric2StkfF
    wai-logger-2.3.6-EquV0a6O9YcGCChKGImBEM
    warp-3.3.17-H72U1aSCqG5LyL1TrboN3O
    yaml-0.11.7.0-D6H1x0bzXhh1ErWlagzJ3B
    yesod-core-1.6.21.0-3VryNGSUg7o1443nWIYjwY
    yesod-form-1.7.0-8rYWATDRNOV7PcBjSMXtkR
    yesod-persistent-1.6.0.7-2WaC2SDeJ3JFCCZGng3ZXC

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

